Subject: Document Action: IP Version 6 over MAPOS to Informational

From: The IESG <[email-masked]>
Date: Wed, 28 May 2003 17:35:02 -0400

The IESG has approved the Internet-Draft 'IP Version 6 over MAPOS' 
<draft-ogura-ipv6-mapos-02.txt> as an Informational RFC.  This has been 
reviewed in the IETF but is not the product of an IETF Working Group.
The IESG contact persons are Thomas Narten and Erik Nordmark.
 
IESG Note:
This memo documents a way of carrying IPv6 packets over MAPOS networks. 
This document is NOT the product of an IETF working group nor is it a 
standards track document. It has not necessarily benefited from the 
widespread and in-depth community review that standards track 
documents receive.